body {
	background: url(http://s.blog.xuite.net/_image/skin/background/1050/BG.jpg) repeat-x;
	background-attachment: fixed;
	background-color: #efefef;
	background-image: url(http://9.share.photo.xuite.net/chak0507/192f722/8027076/336859998_x.jpg);
	background-repeat: repeat;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0;
	text-align: center;
}
ul {
	margin: 0;
	padding: 0;
}
li {
	list-style-position: inside;
}
a {
	text-decoration: none;
}
a:hover {
	color: #427882;
}
#container {
	background: #45b8dc url(http://s.blog.xuite.net/_image/skin/background/1050/blogBg.jpg) no-repeat bottom center;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	text-align: left;
	width: 970px;
}
#banner {
	background: url(http://s.blog.xuite.net/_image/skin/background/1050/banner.jpg) no-repeat center top;
	background-image: url(http://9.share.photo.xuite.net/chak0507/192f722/8027076/336859998_x.jpg);
	display: block;
	height: 270px;
	margin: 0;
	padding: 0;
}
#linksLeft {
	display: inline;
	float: left;
	left: 0;
	margin: 1px 5px 0 0;
	width: 210px;
}
#mid {
	display: inline;
	float: right;
	margin-right: 0;
	margin-top: 1px;
	padding: 0;
	width: 750px;
}
#footer {
	background: url(http://s.blog.xuite.net/_image/skin/background/1050/footer.jpg) no-repeat center;
	bottom: 0;
	clear: both;
	color: #C18746;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-top: 15px;
	text-align: center;
}
.sidetitle {
	_display: inline-block;
	background-color: #d1d1d1;
	color: #2B5666;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
	margin-top: 0;
	padding: 2px 2px 2px 10px;
	text-align: center;
	background-image: none;
}
.side {
	background: #F3F3F3;
	border: #d1d1d1 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 140%;
	margin-bottom: 10px;
	padding: 4px;
	background-color: #f3f3f3;
}
.side li {
	list-style-position: outside;
	margin-left: 20px;
}
.spacer {
	clear: both;
}
.blogname {
	color: #fff;
	font-size: 17px;
	font-weight: bolder;
	padding-bottom: 10px;
	padding-left: 30px;
	width: 500px;
}
.description {
	color: #fff;
	font-size: 12px;
	line-height: 17px;
	padding-left: 30px;
	width: 500px;
}
.menulist {
	height: 30px;
	padding-top: 15px;
	width: 100%;
}
.logo {
	float: left;
	visibility: visible;
}
#content {
	background-color: #fff;
	margin: 0 0 5px 5px;
	padding: 5px 0;
}
.title {
	background-color: #f0f0f0;
	height: 25px;
	padding-top: 5px;
	width: 100%;
	background-image: none;
}
span.titledate {
	color: #F60;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	height: 25px;
	padding-left: 5px;
	padding-top: 2px;
}
.blogrank {
	color: #636363;
	line-height: 200%;
	margin-top: 5px;
	width: 100%;
}
span.counter {
	background: url(http://s.blog.xuite.net/_image/skin/list/bulletCounter.gif) no-repeat;
	color: #999;
	float: right;
	margin: 5px;
	padding: 2px 0 0 20px;
	width: auto;
}
span.category {
	background: url(http://s.blog.xuite.net/_image/skin/list/bulletContentArticle.gif) no-repeat;
	float: right;
	margin: 5px;
	padding: 2px 0 0 20px;
	width: auto;
}
.tags a:hover {
	color: #999;
}
.blogbody {
	color: #666;
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
	padding: 0 10px;
	width: 96%;
	word-wrap: break-word;
	background-image: none;
}
.posted {
	clear: both;
	font-size: 12px;
	text-align: right;
	width: 100%;
}
.selectbar {
	font-size: 12px;
	text-align: center;
	width: 100%;
}
.trackbacktitle {
	background: #FEFAED;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	color: #C60;
	font-size: 12px;
	height: 24px;
	margin-bottom: 5px;
	margin-top: 20px;
	position: relative;
	width: 100%;
}
.trackbackurl {
	background: #F2F2F2;
	padding-bottom: 20px;
	padding-top: 20px;
	text-indent: 10px;
	width: 100%;
	word-break: break-all;
}
.trackbackdate {
	color: #7A75B9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	width: 100%;
}
.trackbackcontent {
	border-bottom: 1px dotted #ccc;
	line-height: 150%;
	margin-top: 5px;
	width: 100%;
	word-break: break-all;
}
.comment {
	background: #FEFAED;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	color: #C60;
	font-size: 12px;
	height: 24px;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 100%;
	word-break: break-all;
}
span.commenttitle {
	background: url(http://s.blog.xuite.net/_image/skin/list/bulletMessageList.gif) no-repeat;
	padding: 6px 0 2px 20px;
	width: auto;
}
.author {
	width: 100%;
}
span.commentdate {
	color: #7A75B9;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
}
.commenttext {
	line-height: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	word-wrap: break-word;
}
.commentedit {
	border-bottom: 1px dotted #ccc;
	width: 100%;
}
.ArticleShowMode {
	margin-bottom: 10px;
	padding: 5px 0;
}
.singleArticle ul {
	padding-left: 20px;
}
.singleArticle li {
	line-height: 200%;
	list-style-position: inherit;
}
#avatarContent {
	display: block;
	text-align: center;
	width: 99%;
	word-break: break-all;
}
#avatarAddMe {
	height: 2em;
	margin: 0 auto;
	width: 96px;
}
#avatarAddMe img {
	float: left;
}
#personalLink {
	display: block;
	height: 6em;
	margin: 10px auto;
	padding: 0;
	width: 94px;
}
#personalLink li {
	display: block;
	float: left;
	height: 1.7em;
	list-style-type: none;
	margin: 0 4px 0 0;
	padding: 2px 0 0 16px;
	width: auto;
}
#personalLink li img {
	margin: 1px 2px 0 0;
	vertical-align: top;
}
li.pblog {
	background: url(http://img.xuite.net/portal/common/icons/blog.gif) no-repeat center left;
}
li.pphoto {
	background: url(http://img.xuite.net/portal/common/icons/photo.gif) no-repeat center left;
}
li.pvlog {
	background: url(http://img.xuite.net/portal/common/icons/vlog.gif) no-repeat center left;
}
li.pboard {
	background: url(http://img.xuite.net/portal/common/icons/gbook.gif) no-repeat center left;
}
li.pfriend {
	background: url(http://img.xuite.net/portal/common/icons/friend.gif) no-repeat center left;
}
li.plink {
	background: url(http://img.xuite.net/portal/common/icons/card.gif) no-repeat center left;
}
.avatarDesciption {
	color: #7f7f7f;
	overflow: hidden;
	width: 170px;
	word-wrap: break-all;
}
.calMonth {
	width: 92%;
}
.calMonthCurrent {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
}
.calMonthForward {
	color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.calMonthDay {
	color: #999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.calMonthToday {
	font-size: 11px;
	text-align: center;
}
.calholiday {
	color: #F30;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
.cal_calendar {
	border: none;
	border-collapse: collapse;
	font-family: verdana;
	font-size: 5pt;
	margin: 0;
	padding: 0;
}
.cal_header {
	font-weight: 700;
}
.cal_day {
	border: none;
	border-collapse: collapse;
	cursor: hand;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 2ex;
}
.cal_disabled {
	border: none;
	border-collapse: collapse;
	color: #999;
	margin: 0;
	padding: 0;
	width: 2ex;
}
.cal_common {
	border: none;
	border-collapse: collapse;
	color: #000;
	margin: 0;
	padding: 0;
	width: 3ex;
}
.cal_holiday {
	border: none;
	border-collapse: collapse;
	color: red;
	margin: 0;
	padding: 0;
	width: 3ex;
}
.cal_event {
	border: none;
	border-collapse: collapse;
	color: #ffd700;
	cursor: hand;
	margin: 0;
	padding: 0;
	width: 3ex;
}
.musicbutton {
	padding: 2px;
	text-align: left;
}
.new-comment-date {
	color: #7A75B9;
}
.date {
	color: #7A75B9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.backbtn li {
	list-style-image: url(http://s.blog.xuite.net/_image/blog038.gif);
}
.morebtn {
	background: url(http://s.blog.xuite.net/_image/blog037.gif) no-repeat;
	float: right;
	padding-left: 20px;
	width: auto;
}
.personallink {
	display: block;
	margin: 0;
	width: 170px;
}
.page {
	color: #7f7e52;
	font-size: 12px;
	margin: 5px 0;
	vertical-align: middle;
}
.page a:hover {
	color: #7f7e52;
	font-size: 12px;
	line-height: 24px;
	text-decoration: underline;
}
.reply_info {
	border: 2px dashed #dbc2a6;
	margin: 1.2em;
	padding: 1.2em;
	width: 90%;
}
span.mail {
	background: url(http://s.blog.xuite.net/_image/skin/list/email_forward.gif) no-repeat;
	float: right;
	margin-top: 5px;
	padding: 2px 0 0 20px;
	width: auto;
}
.gText {
	color: #838383;
}
.rank {
	color: #838383;
	float: left;
}
.articleExt {
	border-top: 1px solid #ccc;
	clear: both;
	padding-top: 10px;
}
#service-list {
	left: 3px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 222px;
	width: 550px;
}
#service-list .service-item {
	background: none;
	cursor: pointer;
	display: inline-block;
	float: left;
	font: bold 13px Arial, Helvetica, sans-serif;
	height: 20px;
	list-style-position: inherit;
	list-style-type: none;
	text-align: center;
	vertical-align: middle;
	width: 80px;
}
#service-list a {
	color: #f0a404;
}
#commentSide {
	margin: 4px 0 4px 8px;
	padding: 0;
}
li.commentBox {
	height: 36px;
	list-style-type: none;
	margin-bottom: 5px;
	margin-left: 0!important;
	text-indent: 0!important;
}
li.commentBox img {
	border-color: gray;
	border-style: solid;
	border-width: 1px;
	float: left;
	height: 32px;
	width: 32px;
}
li.commentBox .content {
	margin-left: 36px;
}
div.commentBody {
	font-size: 1.2em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 140px;
}
div.commentAuthor {
	font-size: .8em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 140px;
}
.gbookSide {
	color: #666;
}
.gbookSide .odd {
	background: #DFE6EA;
}
.gbookSide a:hover {
	color: silver;
}
#banner .description {
	color: #1951a6;
	font-size: 12px;
	margin-left: 577px;
}
#banner .blogname {
	font-size: 16px;
	margin-left: 565px;
	margin-top: 33px;
}
#banner .blogname a:active {
	color: #1427cf;
}
#banner .blogname a:hover {
	color: #1427cf;
}
#banner .blogname a:visited {
	color: #1427cf;
}
#banner .blogname a:link {
	color: #1427cf;
}
h1 {
	font-weight: 400;
	margin: 0;
	padding: 0;
}
h2 {
	font-weight: 400;
	margin: 0;
	padding: 0;
}
h3 {
	font-weight: 400;
	margin: 0;
	padding: 0;
}
.page a:link {
	color: #4D4C1E;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
.page a:visited {
	color: #4D4C1E;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
.page a:active {
	color: #4D4C1E;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
#service-blog .service-link:hover {
	color: #F60;
}
#service-photo .service-link:hover {
	color: #F60;
}
#service-vlog .service-link:hover {
	color: #F60;
}
#service-gbook .service-link:hover {
	color: #F60;
}
#service-friend .service-link:hover {
	color: #F60;
}
#service-card .service-link:hover {
	color: #F60;
}
a:link {
	color: #2B5666;
}
a:visited {
	color: #2B5666;
}
a:active {
	color: #2B5666;
}
#linksRight {
	display: none;
}
#xuitelogo {
	display: none;
}
.avatarID {
	display: none;
}
.blogname a:link {
	color: #fff;
}
.blogname a:visited {
	color: #fff;
}
.blogname a:hover {
	color: #fff;
}
span.titlename {
	color: #F60;
	font-size: 15px;
	font-weight: 400;
	padding-left: 10px;
}
span.titlename a:link {
	color: #F60;
	font-size: 15px;
	font-weight: 400;
	padding-left: 10px;
}
.tags a:link {
	color: #936f4a;
}
.tags a:visited {
	color: #936f4a;
}
.gbookSide a:link {
	color: #936f4a;
}
.gbookSide a:visited {
	color: #936f4a;
}
.gbookSide a:active {
	color: #936f4a;
}
span.commentbutton {
	float: right;
}
.bookmark {
	float: right;
}
.avatarPhoto {
	text-align: center;
}
.searchSide {
	text-align: center;
}
.epaperSide {
	text-align: center;
}
.resourceSide {
	text-align: center;
}
.paintSide {
	text-align: center;
}
.LoveFriendSide {
	text-align: center;
}
.LoveBlogSide {
	text-align: center;
}
.categorySide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.calendarSide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.bloglistSide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.articleSide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.rssrollSide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.linkSide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.calendarbutton {
	text-align: right;
}
.backbtn {
	text-align: right;
}
.searchbutton {
	padding: 2px;
	text-align: center;
}
.epaperbutton {
	padding: 2px;
	text-align: center;
}
.plink ul {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 2px 0 20px;
	word-wrap: break-word;
}
.pphoto ul {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 2px 0 20px;
	word-wrap: break-word;
}
.pvlog ul {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 2px 0 20px;
	word-wrap: break-word;
}
.pfriend ul {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 2px 0 20px;
	word-wrap: break-word;
}
.pboard ul {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 2px 0 20px;
	word-wrap: break-word;
}
.plink li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
	margin: 0;
	padding: 0;
}
.pphoto li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
	margin: 0;
	padding: 0;
}
.pvlog li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
	margin: 0;
	padding: 0;
}
.pfriend li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
	margin: 0;
	padding: 0;
}
.pboard li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
	margin: 0;
	padding: 0;
}
.plink {
	padding: 0;
	width: 90px;
}
.pphoto {
	padding: 0;
	width: 90px;
}
.pvlog {
	padding: 0;
	width: 90px;
}
.pfriend {
	padding: 0;
	width: 90px;
}
.pboard {
	padding: 0;
	width: 90px;
}
.LoveFriendSide select {
	color: #666;
	font-size: 11px;
}
.LoveBlogSide select {
	color: #666;
	font-size: 11px;
}
#service-list .service-link {
	display: inline-block;
}
#service-blog .service-link {
	display: inline-block;
}
#service-photo .service-link {
	display: inline-block;
}
#service-vlog .service-link {
	display: inline-block;
}
#service-gbook .service-link {
	display: inline-block;
}
#service-friend .service-link {
	display: inline-block;
}
#service-card .service-link {
	display: inline-block;
}
